---
title: UserProximityEvent.near
slug: Web/API/UserProximityEvent/near
tags:
  - API
  - Experimental
  - NeedsContent
  - NeedsExample
  - NeedsSyntax
  - Property
  - Proximity
---
<p>{{APIRef("Proximity Events")}}{{obsolete_header}}</p>

<p>The <code>near</code> property tell if there is an object close to the device (<code>true</code>) or not (<code>false</code>).</p>

<h2 id="Syntax">Syntax</h2>

<pre>var <var>near</var> = userProximityEvent.<var>near</var>;</pre>

<h2 id="Value">Value</h2>

<p>A boolean</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.UserProximityEvent.near")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{DOMxRef("UserProximityEvent")}}</li>
</ul>
